body {
	background: linear-gradient(9deg, white,
			rgb(255,255,255)
			, white);
	background-attachment: fixed;
}

body .pi {
	font-family: 'primeicons' !important
}

.body_kanrum {
	background: linear-gradient(9deg, white,
			rgb(255,255,255)
			, white);
	background-attachment: fixed;
}

.body_kanrum_plain {
	background:
		rgb(255,255,255)
	;
	background-attachment: fixed;
}

.body_kanban {
	background: linear-gradient(9deg, white,
			rgb(255,255,255)
			, white);
	background-attachment: fixed;
}

.body_kanban_plain {
	background:
		rgb(255,255,255)
	;
	background-attachment: fixed;
}

.body_kanban {
	background: linear-gradient(9deg, white,
			rgb(255,255,255)
			, white);
	background-attachment: fixed;
}

.body_kanban_plain {
	background:
		rgb(255,255,255)
	;
	background-attachment: fixed;
}

.body_project {
	background: linear-gradient(9deg, white,
			rgb(255,255,255)
			, white);
	background-attachment: fixed;
}

.body_project_plain {
	background:
		rgb(255,255,255)
	;
	background-attachment: fixed;
}

.body_backlog {
	background: linear-gradient(9deg, white,
			rgb(255,255,255)
			, white);
	background-attachment: fixed;
}

.body_backlog_plain {
	background:
		rgb(255,255,255)
	;
	background-attachment: fixed;
}

.body_sprint {
	background: linear-gradient(9deg, white,
			rgb(255,255,255)
			, white);
	background-attachment: fixed;
}

.body_sprint_plain {
	background:
		rgb(255,255,255)
	;
	background-attachment: fixed;
}

html {
	overflow-y: scroll !important;
}

input[type="text"] {
	border: 1px solid gray;
	border-radius: 3px;
	height: 24px;
}

th {
	height: 40px;
	color: white;
	background-color: gray;
}

.reverse th {
	height: 40px;
	color: black;
	background-color: white;
}

td {
	width: 200px;
	padding: 0;
	margin: 0;
	height: 100%;
	vertical-align: top;
	border: 0px;
}

.none td {
	width: auto;
}

td.textaligncenter {
	text-align: center;
}

.nopadding td {
	padding: 0 !important;
}

.noborder div {
	border: none;
}

.noborderimportant div {
	border: none !important;
}

.sprint td {
	width: 100%;
	padding: 0;
	margin: 0;
	height: 100%;
	vertical-align: top;
	border: 0px;
}

.storylist td {
	padding: 0;
	margin: 0;
	vertical-align: top;
	border: 0px;
}

.tl td {}

td.u1 {
	background-color: lightgray;
}

.tl a {
	text-decoration: none;
}

.w200 {
	width: 200px;
	border-spacing: initial;
}

/* alle zellen kanban */
.lg {}

.hlg {
	border: black 0.5px solid;
	margin-bottom: 3px;
	display: block;
	height: 100%;
	padding: 10px;
}

.hlg3 {
	border: black 0.5px solid;
	margin-bottom: 3px;
	height: 100%;
	padding: 10px;
}

.hlg2 {
	border: black 0.5px solid;
	margin-bottom: 3px;
	margin-left: 2px;
	display: block;
	height: 100%;
	padding: 10px;
}

.bb {
	font-size: 12pt;
	border-radius: 7px;
	border-width: 1px;
	border-style: solid;
	border-color: darkgray;
}

.bbt {
	font-size: 12pt;
	background: transparent;
	border: none;
	cursor: pointer;
	cursor: hand;
	outline: none;
}

.background {
	background-attachment: absolute;
	height: 100%;
	width: 100%;
	position: inherit;
	margin-top: -100px;
	z-index: -10000;
}

.background_clip1 {
	background-image: url('/Kanban/resources/images/clip_1.jpg');
	clip-path: circle(50% at center);
	height: 100%;
	width: 100%;
	position: inherit;
	background-position-y: 383px;
	background-position-x: 448px;
	background-size: 304%;
}

.background_clip2 {
	background-image: url('/Kanban/resources/images/clip_2.jpg');
	clip-path: circle(50% at center);
	height: 100%;
	width: 100%;
	position: inherit;
	background-position-y: 714px;
	background-position-x: 356px;
	background-size: 294%;
	background-position-x: 356px;
}

.background_clip3 {
	background-image: url('/Kanban/resources/images/share.jpg');
	clip-path: circle(50% at center);
	height: 100%;
	width: 100%;
	position: inherit;
	background-position-y: 810px;
	background-position-x: 651px;
	background-size: 200%;
}

.background_clip4 {
	background-image: url('/Kanban/resources/images/clip_4.png');
	clip-path: circle(50% at center);
	height: 100%;
	width: 100%;
	position: inherit;
	background-position-y: 519px;
	background-position-x: 831px;
	background-size: 457%;
}

.background_clip5 {
	background-image: url('/Kanban/resources/images/clip_3.jpg');
	clip-path: circle(50% at center);
	height: 100%;
	width: 100%;
	position: inherit;
	background-position-y: 831px;
	background-position-x: 567px;
	background-size: 181%;
}

.content {
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: -9999;
	height: 100%;
}

.border {
	border-style: solid;
	border-width: 1px;
	border-color: lightgray;
}

a {
	text-decoration: none;
}

.kanban_cell {
	min-height: 60px;
}

.fragezeichen {
	border-color: black;
	border: 1px;
	border-radius: 100%;
	border-style: solid;
	-moz-border-radius: 70px;
	-webkit-border-radius: 70px;
	display: inline-block;
	width: 22px;
	height: 22px;
	color: black;
	text-decoration: none;
}

.menueitem {
	font-size: 12pt;
	margin-left: 15px;
	width: 107px;
	display: inline-block;
	color: white;
	font-family: Arial, Dialog, Helvetica;
}

.menueitem_first {
	font-size: 24pt;
	width: 60px;
	display: inline-block;
	color: white;
	font-family: Arial, Dialog, Helvetica;
	height: 100%;
	margin-top: 4px;
}

header {
	top: 0px;
	position: relative;
	height: 10em;
	width: 100%;
	z-index: 10;
}

#Content {
	top: 0;
	position: relative;
}

.fixed_navi {
	height: 48px;
	position: fixed !important;
	z-index: 10;
	top: 0;
	background-color:
		rgb(238,242,244)
	;
	width: 100%;
	opacity: 0.9;
}

.select_standard {
	font-size: 12pt;
	padding: 5px;
	height: 30px;
	width: 120px;
}

.projectcell {
	font-size: 12pt;
	background: transparent;
	border: 1px;
	border-style: solid;
	cursor: pointer;
	cursor: hand;
	outline: none;
}

.projectcell_noborder {
	font-size: 12pt;
	background: transparent;
	cursor: pointer;
	cursor: hand;
	outline: none;
	border: 0px;
}

.ui-datepicker-trigger {
	position: relative;
	top: 5px;
	left: 0px;
}

.ui-datatable table {
	border-spacing: 2px;
	border-collapse: separate;
	/* border: 1px solid #c8c8c8; */
}

body .ui-button.ui-button-text-only .ui-button-text {
  padding: 1px;
}

.w20Percent {
	width: 20%;
}

.w30Percent {
	width: 30%;
}

.w40Percent {
	width: 40%;
}

.w50Percent {
	width: 50%;
}

.w60Percent {
	width: 60%;
}

.w70Percent {
	width: 70%;
}


.w80Percent {
	width: 80%;
}

.w10Percent {
	width: 10%;
}

.w5Percent {
	width: 5%;
}

.w100px {
	width: 100px;
}

.w100px {
	width: 150px;
}

.w50px {
	width: 50px;
}

.w200px {
	width: 200px;
}

.w300px {
	width: 300px;
}

.w20px {
	width: 20px;
}

.hr {
	border: black 0.5px solid;
	text-align: center;
	background-color: gray;
	color: white;
	display: block;
	height: 100%;
	padding: 10px;
}

.er {
	border: black 0.5px solid;
	border-radius: 7px;
	text-align: center;
	display: block;
	height: 100%;
	padding: 10px;
}

.padding2px {
	padding-left: 2px;
	padding-right: 2px;
}

.arrow-right-100 {
	width: 0;
	height: 0;
	border-top: 100px solid transparent;
	border-bottom: 100px solid transparent;
	border-left: 100px solid lightgray;
}

.arrow-right-50 {
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 25px solid lightgray;
}

.process_rectangle {
	display: inline-block;
	width: 130px;
	height: 100px;
	margin: 0 0 0 0;
	margin-right: 5px;
	border: black 1px solid;
}

.test {
	-webkit-clip-path: polygon(75px 150px, -4px 150px, 60px 203px, 26px 288px, 120px 248px,
			206px 298px, 177px 211px, 239px 150px, 158px 150px, 122px 36px, 77px 150px);
	clip-path: polygon(75px 150px, -4px 150px, 60px 203px, 26px 288px, 120px 248px,
			206px 298px, 177px 211px, 239px 150px, 158px 150px, 122px 36px, 77px 150px);
}

.rotate90deg {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.triangle-left {
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #DDD;
}

.inner-triangle_left {
	position: relative;
	top: -8px;
	left: 1px;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid white;
}

.triangle-right {
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #DDD;
	position: relative;
	right: 1px;
}

.inner-triangle_right {
	position: relative;
	top: -8px;
	right: 10px;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid white;
}

.badge {
	display: inline-block;
	min-width: 8px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #777;
	border-radius: 10px;
}

.notes,
.notes_crazy {
	overflow: hidden;
	height: 10em;
	width: 10em;
	padding: 1em;
	text-decoration: none;
	display: inline-block;
	padding: 1em;
	margin: 0.5em;
	/* Firefox */
	-moz-box-shadow: 5px 5px 7px rgba(33, 33, 33, 1);
	/* Safari+Chrome */
	-webkit-box-shadow: 5px 5px 7px rgba(33, 33, 33, .7);
	/* Opera */
	box-shadow: 5px 5px 7px rgba(33, 33, 33, .7);
	/* schr?g stellen*/
	/*smooth*/
	-moz-transition: -moz-transform .15s linear;
	-o-transition: -o-transform .15s linear;
	-webkit-transition: -webkit-transform .15s linear;
}

.note_parent .notes,
.note_parent .notes_crazy {
	-webkit-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
}

.notes a,
.notes_crazy a {
	text-decoration: none;
	color: #000;
}

.note_parent .notes:nth-child(even),
.note_parent .notes_crazy:nth-child(even) {
	-o-transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	position: relative;
	top: 5px;
}

.note_parent .notes:nth-child(3n),
.note_parent .notes_crazy:nth-child(3n) {
	-o-transform: rotate(-3deg);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	position: relative;
	top: -5px;
}

.note-parent .notes:nth-child(5n),
.note-parent .notes_crazy:nth-child(5n) {
	-o-transform: rotate(5deg);
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	position: relative;
	top: -10px;
}

.notes:hover,
.notes:focus,
.note_parent .notes:nth-child(even):hover,
.note_parent .notes:nth-child(even):focus,
.note_parent .notes:nth-child(3n):hover,
.note_parent .notes:nth-child(3n):focus,
.note-parent .notes:nth-child(5n):hover,
.note-parent .notes:nth-child(5n):focus {
	-moz-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);
	position: relative;
	z-index: 5;
}

.hoverLink:hover {
	color: #0653b6 !important;
	cursor: pointer;
}

.notes_crazy:hover,
.notes_crazy:focus,
.note_parent .notes_crazy:nth-child(even):hover,
.note_parent .notes_crazy:nth-child(even):focus,
.note_parent .notes_crazy:nth-child(3n):hover,
.note_parent .notes_crazy:nth-child(3n):focus,
.note-parent .notes_crazy:nth-child(5n):hover,
.note-parent .notes_crazy:nth-child(5n):focus {
	-moz-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	position: relative;
	z-index: 5;
}

.notes_straight {
	overflow: hidden;
	height: 100%;
	width: 10em;
	padding: 1em;
	text-decoration: none;
	display: inline-block;
	padding: 1em;
	margin: 0.5em;
	/* Firefox */
	-moz-box-shadow: 5px 5px 7px rgba(33, 33, 33, 1);
	/* Safari+Chrome */
	-webkit-box-shadow: 5px 5px 7px rgba(33, 33, 33, .7);
	/* Opera */
	box-shadow: 5px 5px 7px rgba(33, 33, 33, .7);
	/* schr?g stellen*/
	/*smooth*/
	-moz-transition: -moz-transform .15s linear;
	-o-transition: -o-transform .15s linear;
	-webkit-transition: -webkit-transform .15s linear;
}

.notes_straight a {
	text-decoration: none;
	color: #000;
}

.notes_straight:hover,
.notes_straight:focus,
.note_parent_straight .notes_straight:nth-child(even):hover,
.note_parent_straight .notes_straight:nth-child(even):focus,
.note_parent_straight .notes_straight:nth-child(3n):hover,
.note_parent_straight .notes_straight:nth-child(3n):focus,
.note-parent_straight .notes_straight:nth-child(5n):hover,
.note-parent_straight .notes_straight:nth-child(5n):focus {
	-moz-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	position: relative;
	z-index: 5;
}

.notes_straight a:active,
.note_parent .notes_straight:nth-child(even) a:active,
.note_parent .notes_straight:nth-child(3n) a:active,
.note-parent .notes_straight:nth-child(5n) a:active {
	-moz-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	position: relative;
	z-index: 5;
}

.story {
	padding: 1em;
	text-decoration: none;
	display: inline-block;
	padding: 10px;
	margin: 3px;
	border-radius: 7px;
	/* Firefox */
	-moz-box-shadow: 5px 5px 7px rgba(33, 33, 33, 1);
	/* Safari+Chrome */
	-webkit-box-shadow: 5px 5px 7px rgba(33, 33, 33, .7);
	/* Opera */
	box-shadow: 5px 5px 7px rgba(33, 33, 33, .7);
	/*smooth*/
	-moz-transition: -moz-transform .15s linear;
	-o-transition: -o-transform .15s linear;
	-webkit-transition: -webkit-transform .15s linear;
	-moz-box-shadow: 5px 5px 7px rgba(33, 33, 33, 1)
}

.story a {
	text-decoration: none;
	color: #000;
}

.story:hover,
.story:focus {
	-moz-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	-webkit-box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	box-shadow: 10px 10px 7px rgba(0, 0, 0, .7);
	/*	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25); */
	position: relative;
	z-index: 5;
}

.btn {
	background:
		rgb(255,255,255)
	;
	background-image: -webkit-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(191,191,191)
		);
	background-image: -moz-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(191,191,191)
		);
	background-image: -ms-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(191,191,191)
		);
	background-image: -o-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(191,191,191)
		);
	background-image: linear-gradient(to bottom,
			rgb(255,255,255)
			,
			rgb(191,191,191)
		);
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	font-family: Arial;
	color: white;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.btn:hover {
	background:
		rgb(220,220,220)
	;
	background-image: -webkit-linear-gradient(top,
			rgb(220,220,220)
			,
			rgb(191,191,191)
		);
	background-image: -moz-linear-gradient(top,
			rgb(220,220,220)
			,
			rgb(191,191,191)
		);
	background-image: -ms-linear-gradient(top,
			rgb(220,220,220)
			,
			rgb(191,191,191)
		);
	background-image: -o-linear-gradient(top,
			rgb(220,220,220)
			,
			rgb(191,191,191)
		);
	background-image: linear-gradient(to bottom,
			rgb(220,220,220)
			,
			rgb(191,191,191)
		);
	text-decoration: none;
}

.btn_project {
	background:
		rgb(255,255,255)
	;
	background-image: -webkit-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(181,181,181)
		);
	background-image: -moz-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(181,181,181)
		);
	background-image: -ms-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(181,181,181)
		);
	background-image: -o-linear-gradient(top,
			rgb(255,255,255)
			,
			rgb(181,181,181)
		);
	background-image: linear-gradient(to bottom,
			rgb(255,255,255)
			,
			rgb(181,181,181)
		);
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	font-family: Arial;
	color: white;
	font-size: 20px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.btn_project:hover {
	background:
		rgb(245,245,245)
	;
	background-image: -webkit-linear-gradient(top,
			rgb(245,245,245)
			,
			rgb(181,181,181)
		);
	background-image: -moz-linear-gradient(top,
			rgb(245,245,245)
			,
			rgb(181,181,181)
		);
	background-image: -ms-linear-gradient(top,
			rgb(245,245,245)
			,
			rgb(181,181,181)
		);
	background-image: -o-linear-gradient(top,
			rgb(245,245,245)
			,
			rgb(181,181,181)
		);
	background-image: linear-gradient(to bottom,
			rgb(245,245,245)
			,
			rgb(181,181,181)
		);
	text-decoration: none;
}

.relation_value {
	display: inline-block;
	vertical-align: middle;
	border-radius: 50%;
	background-color:
		rgb(220,220,220)
	;
	box-shadow: 0 0 5px
		rgb(191,191,191)
}

.sign_background {
	height: 12px;
	display: inline-block;
	width: 12px;
	vertical-align: middle;
	text-align: center;
}

.sign_background_11 {
	height: 11px;
	display: inline-block;
	width: 11px;
	vertical-align: middle;
	text-align: center;
}

.my_image img {
	border: 0;
	-moz-box-shadow: 0px 0px 10px
		rgb(191,191,191)
	;
	-webkit-box-shadow: 0px 0px 10px
		rgb(191,191,191)
	;
	box-shadow: 0px 0px 10px
		rgb(191,191,191)
	;
	border-radius: 50%;
}

.my_image_small img {
	border: 0;
	-moz-box-shadow: 0px 0px 3px
		rgb(191,191,191)
	;
	-webkit-box-shadow: 0px 0px 3px
		rgb(191,191,191)
	;
	box-shadow: 0px 0px 3px
		rgb(191,191,191)
	;
	border-radius: 50%;
}

.my_image:hover img {
	border: 0;
	border-radius: 50%;
	-moz-box-shadow: 0px 0px 20px
		rgb(191,191,191)
	;
	-webkit-box-shadow: 0px 0px 20px
		rgb(191,191,191)
	;
	box-shadow: 0px 0px 20px
		rgb(191,191,191)
	;
}

.ui-selectonemenu-label {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	/* border-radius: unset; */
	/* width: 36px; */
	border-radius: 4px 0 0 4px;
}

.ui-inputfield {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	/* border-radius: unset; */
	/* width: 36px; */
	border-radius: 4px 0 0 4px;
}

.ui-state-hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none !important;
}

.ui-state-focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none !important;
}

.green {
	background-color: #7EC244;
	box-shadow: 0 5px 5px #518631, 0 9px 0 #395F26, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 9px rgba(255, 255, 255, 0.2) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
}

.green:hover {
	box-shadow: 0 5px 5px #518631, 0 9px 0 #395F26, 0 9px 10px rgba(0, 0, 0, 0.4), 0 2px 15px rgba(255, 255, 255, 0.4) inset, 0 -2px 9px rgba(0, 0, 0, 0.2) inset;
}

.green:active {
	box-shadow: 0 2px 0 #395F26, 0 4px 4px rgba(0, 0, 0, 0.4), 0 2px 5px rgba(0, 0, 0, 0.2) inset;
}

.underlineRow {
	border-bottom: 1pt dotted gray;
}

.ui-fileupload-filename {
	vertical-align: top;
}

body .ui-dialog.ui-confirm-dialog .ui-dialog-content>span.ui-icon {
	margin-right: 0.858em;
	font-size: 16px;
}

.overlappingImage {
	position: absolute;
	right: 120px;
	z-index: 100000;
	top: 20px;
}

.mydragdrop div.ui-panel-content {
	padding: 0;
}

#content {
	position: absolute;
	width: 100%;
	top: 22px;
	bottom: 0px;
	background-color: blue;
}

#content table {
	width: 100%;
	height: 100%;
}

#content table tr {
	width: 100%;
	height: 100%;
}

#content table td#tdContainer {
	width: 100%;
	height: 100%;
}

#innerDiv {
	width: 100%;
	height: 100%;
	background-color: green;
}

.myheader div.ui-datatable-header {

	background: rgb(243, 243, 243);
	border: 1px solid lightgray;
}

.forcenoneborder div {

	border: none !important;
}

#todo_in_progress:forcenoneborder div {

	border: none;
}

.myheader table {

	background: white;
	border: none;
}

.storymap .ui-datatable-scrollable-theadclone {

	display: none;
}

.storymap div.ui-datatable-scrollable-body {

	margin-top: -2px;
}

.storymap div {

	background-color: white !important;
}

body .ui-menu.ui-menubar>.ui-menu-list>.ui-menuitem>.ui-menuitem-link>span {
	color: unset;
}

.mysprintgray.myMeineSprintClass>a {
	color: black;
}

.mysprint.myMeineSprintClass>a {
	color: #666666;
}

.myprojectgray.myMeineProjectClass>a {
	color: black;
}

.myproject.myMeineProjectClass>a {
	color: #666666;
}

.mykanbangray.myMeineKanbanClass>a {
	color: black;
}

.mykanban.myMeineKanbanClass>a {
	color: #666666;
}

.mydateformat>input {

	border: 1px solid lightgray;
	height: 33px;
}

.ui-diagram-element {
	border: 0.1em dotted #d4e06b;
	width: 14em;
	height: 4em;
	line-height: 4em;
	text-align: center;
}

@media print {

	.noprint {
		display: none !important;
	}

	.pageBreak {
		page-break-after: always;
	}
	
   html, body {
        height: auto !important;
        min-height: auto !important;
        overflow: visible !important;
    }	
}

.ui-selectonemenu-filter-container>input {
	border-color: lightgray;
	height: 40px;
}

.myeclipse>span {

	text-overflow: ellipsis;
}

.noheader.ui-datatable table thead tr {
	display: none;
}

.font13px>span.pi-pencil {
	font-size: 13px;
}

.font14px>span.pi-pencil {
	font-size: 14px;
}

.font13px>span.pi-refresh {
	font-size: 13px;
}

.font14px>span.pi-refresh {
	font-size: 14px;
}

.underline>span.ui-icon {
	text-decoration: underline;
}

.smallCheckbox.ui-chkbox .ui-chkbox-box {

	width: 15px;
	height: 15px;
	min-width: 15px;
}

.releaseplanning-priority {
	background-color: rgb(220,255,250) !important;
}

.releaseplanning-project {
	background-color: #eee !important;
}


